<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="finetuning" xml:lang="uk">

<info>
    <link type="guide" xref="index#configuration"/>
    <link type="seealso" xref="manualeditionandcorrection"/>
    <desc>Додаткові параметри для кращого розпізнавання</desc>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Пилипчук Марія</mal:name>
      <mal:email>djka95 at gmail dot com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  </info>

<title>Точні налаштування</title>

<p><app>OCRFeeder</app> має деякі додаткові параметри для покращення якості розпізнавання. Вони доступні у вікні <guiseq><gui>Зміни</gui><gui>Параметри</gui></guiseq>, у вкладці <gui>Розпізнавання</gui>.</p>

<p>У списку наведено згадані параметри:</p>
<list>
    <item><p><gui>Виправити розриви рядків та переноси</gui>: рушії OCR зазвичай читають текст порядково, відокремлюючи кожен рядок розривом рядка. Це не завжди потрібно користувачеві, оскільки текст може бути розірваний посередині речення.</p>
    <p>Вибір цього параметра змушує <app>OCRFeeder</app> вилучити одиничний порожній рядок після тексту, розпізнаний рушієм.</p>
    <p>Після простого вилучення із тексту з переносами розривів рядків, можуть з'явитися неправильно розділені слова. Крім того вилучаються також переноси.</p></item>
    <item><p><gui>Розмір вікна</gui>: алгоритм <app>OCRFeeder</app> для визначення вмісту зображення застосовує концепцію <em>розміру вікна</em>, за якою зображення поділяється на маленькі вікна. Менший розмір вікна означає, що буде знайдено більше ділянок, але занадто малий розмір може спричинити виокремлення частин більших ділянок. Натомість, завеликий розмір вікна спричинить менше поділів вмісту, але може зупинитись тоді, коли ще можливий поділ.</p>
    <p>Хороший розмір вікна трохи більшій, ніж міжрядковий інтервал на зображенні. </p><p>Користувач може захотіти встановити це значення вручну, якщо автоматичне не дозволяє отримати правильний поділ на ділянки, але простіше скористатись автоматичним і внести потрібні зміни у форму ділянок.</p></item>
    <item><p><gui>Покращити виявлення стовпців</gui>: встановіть цей прапорець, щоб <app>OCRFeeder</app> спробував поділити виявлені ділянки горизонтально (щоб виявити більше стовпців). Значення, використовуване для виявлення проміжків може бути встановлене автоматично або вручну, якщо стовпці виявлено неправильно.</p></item>
    <item><p><gui>Скоригувати межі ділянок</gui>: іноді виявлені ділянки мають широкі проміжки між вмістом та межами ділянки. Якщо позначити цей параметр, <app>OCRFeeder</app> зменшить ці проміжки, краще підігнавши ділянки до їхнього вмісту. Ввівши необов'язкове значення, можна вказати найбільшу ширину коригованих полів.</p></item>
</list>

</page>
